/// <reference types="react" />
type TUncontrolledSelectProps = {
    $isCursorPointer?: boolean;
};
export declare const Styled: {
    UncontrolledSelect: import("styled-components").IStyledComponent<"web", import("styled-components/dist/types").Substitute<import("antd").SelectProps<unknown, import("rc-select/lib/Select").DefaultOptionType | import("rc-select/lib/Select").BaseOptionType> & {
        children?: import("react").ReactNode;
    } & import("react").RefAttributes<import("antd").RefSelectProps>, TUncontrolledSelectProps>>;
};
export {};
